{
	"345000421_0": "「……フッ、\\n　どうですか、僕が作っておいた特製の落とし穴は？」",
	"345000421_1": "「掘らされたのはアタシデスけどね……」",
	"345000421_2": "「あいた――ッ！？」",
	"345000421_3": "「バカなの？　わたしの研究所を勝手に改造しないで。\\n　お前も、ホイホイ協力するなッ！」",
	"345000421_4": "「ご、ごめんなさいデス……」",
	"345000421_5": "「第一、あいつらに暁切歌を返さないと、\\n　またここに戻ってくるでしょう」",
	"345000421_6": "「気を使ってご退場願ったのですが、仕方がありませんね。\\n　その落とし穴からあちらの暁切歌を落としますか」",
	"345000421_7": "「そんなことをして、怪我したらどうするの？」",
	"345000421_8": "「そこは大丈夫ですよ。この落とし穴は滑り台になっていて\\n　地下の洞窟まで安全に侵入者を排出します」",
	"345000421_9": "「侵入者用の罠なのに、なんで安全性を考慮してるの……」",
	"345000421_10": "「いや、それよりも、あの人たち、\\n　どのくらいでここに戻ってくる？」",
	"345000421_11": "「研究所の北西にある洞穴まで直行ですからね。\\n　ここに戻るとしたら早くても２～３時間はかかりますよ」",
	"345000421_12": "「はあ……、\\n　なんかもういろいろと面倒くさくなってきた」",
	"345000421_13": "「ごめんなさいデス、調。\\n　アタシは喜んでもらえると思ってあっちの切歌を……」",
	"345000421_14": "「余計なお世話」",
	"345000421_15": "「わたしに必要なのは切ちゃんの代わりじゃなくて、\\n　切ちゃん本人なんだから」",
	"345000421_16": "「はいデス……」",
	"345000421_17": "「それで攫ってきた暁切歌はどこにいるの？」",
	"345000421_18": "「お客さん用の部屋で眠ってもらってるデス」",
	"345000421_19": "「わたしから事情は説明しておくから。\\n　お前はもう余計なことをしないで」",
	"345000421_20": "「はぁ、本当に面倒。頭を使ったらお腹が空いた。\\n　ご飯にして」",
	"345000421_21": "「任せるデスッ！\\n　美味しいご飯を作ってあげるデスよッ！」",
	"345000421_22": "「僕も働いたらお腹が空きましたね。\\n　腹ごしらえといきましょうか」",
	"345000421_23": "「あッ、助手が通販で頼んでいたお菓子なら\\n　アタシが全部返品しておいたデス」",
	"345000421_24": "「えええッ！　な、なぜッ！？」",
	"345000421_25": "「お菓子があったら、\\n　調がご飯を食べずにお菓子を食べるからデスよ」",
	"345000421_26": "「お菓子ばかり食べていたら、栄養が偏ってしまうデス。\\n　それを防ぐためデス」",
	"345000421_27": "「だからって全部返品しなくても……。\\n　僕は適切な量しか食べていないというのに」",
	"345000421_28": "「ダメデス。\\n　美味しいご飯を作ってあげるデスから我慢するデスよ」",
	"345000421_29": "「では、好きなものをリクエストしてもいいんですよね？」",
	"345000421_30": "「ダメデス。\\n　もう今日の献立は決まってるんデスから」",
	"345000421_31": "「完璧な栄養バランスのもとに組み上げられた、\\n　超美味しいご飯を食わせてやるデスッ！」",
	"345000421_32": "「なんでもいいから、早くしてね」",
	"345000421_33": "「ラジャーデスッ！\\n　アタシにお任せデスッ！」",
	"345000421_34": "「はあ、またこっそり注文するしかありませんね」"
}